Bug 839782 - Several unowned directories
Several unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 16:05 EDT by Ville Skyttä
Modified: 2012-09-06 07:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-06 07:18:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dir ownership fixes (1.16 KB, patch)
2012-07-12 16:05 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2012-07-12 16:05:12 EDT
Created attachment 597891 [details]
Dir ownership fixes

The sssd package fails to own several directories it installs files to, untested patch attached.
Comment 1 Jakub Hrozek 2012-07-13 05:08:37 EDT
Thank you, I've tested the patch, it seems to fix the issue indeed. I've sent the patch on your behalf to the upstream sssd-devel mailing list. We're planning a new release on Tuesday anyway, so I don't think a package update is necessary in the meantime.
Comment 2 Jakub Hrozek 2012-07-13 05:11:36 EDT
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1417
Comment 3 Jakub Hrozek 2012-09-06 07:18:44 EDT
This bug was fixed in 1.9.0 beta 5.

Note You need to log in before you can comment on or make changes to this bug.